Subject: Re: bug#55745: [PATCH] Add support for the Hanifi Rohingya script

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Wed, 1 Jun 2022 17:54:24 +0530

> Thanks, installed.

Thank You!

Also, please help me with another problem, I cannot get Emacs to display
tamil supplement characters.

I have tried adding tamil supplement codepoints to the (tamil) script of
(script-representative-chars) function in lisp/international/fontset.el
I also added the tamil supplement codepoints to the tamil composition rules.
I even added a separate tamil-supplement script to
(script-representative-chars) but nothing worked.

How can I fix this?

Here are some tamil-supplement characters:
𑿀 𑿁 𑿂 𑿃 𑿄 𑿅 𑿆 (\x11FC0 \x11FC1 \x11FC2 \x11FC3 \x11FC4 \x11FC5
\x11FC6)

On Wed, Jun 1, 2022 at 5:42 PM Eli Zaretskii <[email-masked]> wrote:

> > From: समीर सिंह Sameer Singh
> >  <[email-masked]>
> > Date: Wed, 1 Jun 2022 08:10:39 +0530
> >
> > This time the hanifi rohingya script is added to Emacs.
>
> Thanks, installed.
>